#include "../test.h"
#include "arc/std/errno.h"
#include "arc/std/chemical.h"
//#include <stdlib.h>


ARC_TEST(Chemical_BasicTest){
    ARC_Chemical *chemical;
    ARC_Chemical_Create(&chemical);


    //cleanup
    ARC_Chemical_Destroy(chemical);
}
